#esq_capacity_table {
	padding: 3;
	margin: 0;
}

#esq_capacity_table th {
	background: #cccccc;
	border: 1px solid #cccccc;
	letter-spacing: 2px;
	padding: 6px 6px 6px 12px;
	text-align: left;
	text-transform: uppercase;
}

#esq_capacity_table th.corner {
	background: #ffffff;
	border: 1px solid #FFFFFF;
}

#esq_capacity_table td {
	background: #ffffff;
	border: 1px solid #CCCCCC;
	padding: 6px 6px 6px 12px;
}

#esq_capacity_table tr {
	background: #fff;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding: 6px 6px 6px 12px;
}

#esq_capacity_table td.grey {
	background: #909090;
	border-left: 1px solid #cccccc;
	border-top: 0;
}

#esq_capacity_table td.yellow {
	background: #ffff3;
	border-left: 1px solid #cccccc;
	border-top: 0;
}

#esq_capacity_table td.green {
	background: #006600;
	border-left: 1px solid #cccccc;
	border-top: 0;
}

#esq_capacity_table td.blue {
	background: #0033ff;
	border-left: 1px solid #cccccc;
	border-top: 0;
}

#esq_capacity_table td.red {
	background: #ff0033;
	border-left: 1px solid #cccccc;
	border-top: 0;
}

#esq_capacity_table td.black {
	background: #000000;
	border-left: 1px solid #cccccc;
	border-top: 0;
}